.text_center {
    text-align: center;   
}

span.fineprint {
    font-size: 9px;
    color: #999;
}

.green:link,
.green:hover,
.green:active,
.green {
    color: #479600;
    text-decoration: none;
    border-bottom: 1px dotted #479600;
}

div.game_top_box {
    position: relative;
    background-color: #ededed;
    padding: 0px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

    div.game_top_box .left {
        float: left;
        width: 410px;
        height: 210px;
        padding: 10px;
        
        background-color: #fff;
    }
    
        div.game_top_box .left ul {
            margin-bottom: 5px;
            font-size: 12px;
        }
        
        div.game_top_box .left li {
            padding-bottom: 5px;
        }
    
    div.game_top_box .right {
        float: right;
        width: 275px;
        height: 210px;
        padding: 10px;   
    }

div.content_left_box {
    float: left;
    width: 50%;
    margin: 0;
    padding-bottom: 1px;
}

div.content_right_box {
    float: left;
    width: 50%;
    margin: 0;
    padding-bottom: 1px;
}

div.shadow_seperator {
    position: relative;
    overflow: hidden;
    height: 20px;
}

    div.shadow_seperator div {
        position: absolute;
        z-index: 999;
        padding: 0 10px;
        
        left: -10px;
        top: -20px;
        height: 20px;
        
        width: 100%;
        -webkit-box-shadow: 0px 5px 15px 0px rgba(200, 200, 200, 0.7);
        -moz-box-shadow: 0px 5px 15px 0px rgba(200, 200, 200, 0.7);
        box-shadow: 0px 5px 15px 0px rgba(200, 200, 200, 0.7);
    }

div.content_box {
    position: relative;
    background-color: #dadada;
    padding: 10px;
}

div.white_box {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

div.dark_box {
    background-color: #a4a4a4;
    padding: 10px 10px;
}

div.game_box {
    width: 625px;
    height: 500px;
    margin: 0 auto;
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  
    border: 10px solid #c3c3c3; 
}

.embed_box {
    width: 625px;
    height: 60px;
    padding: 10px;
    overflow:hidden;
    resize: none;
    
    border: 1px solid #a9a9a9;

    font-size: 9px;
}

div.footer_box {
    padding: 0 15px 10px 15px;
    margin: 10px 0;
    border: 1px solid #ccc;
    background-color: #eee;

    color: #333;
}


/*** TABS ***/
ul.tabs {
    list-style-type: none;
    
    padding: 0;
    margin: 0 0 -1px 0;
}

    ul.tabs li {
        display: inline;
        float: left;
        position: relative;
        *height: 27px; /* IE7 FIX */
        
        background-color: #535353;
        border-right: 1px solid #333;
        border-left: 1px solid #999;
    }

    ul.tabs li.first {
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
        border-left: 1px solid #ccc !important;
    }
    
    ul.tabs li.last {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
    }
    
    ul.tabs li.selected {
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
        border-top: 1px solid #ccc;
        background-color: #fff;
    }

        ul.tabs li a,
        ul.tabs li a:link,
        ul.tabs li a:active,
        ul.tabs li a:hover {
            display: inline-block;
            _line-height: 25px; /* IE6 FIX */
        
            padding: 8px 17px;
            _padding-right: 0;  /* IE6 FIX */
            
            margin: 0;
        
            font-size: 11px;
            font-weight: bold;
        
            color: #ccc;
            text-decoration: none;
            white-space: nowrap;
        }
        
        ul.tabs li.selected a,
        ul.tabs li.selected a:link,
        ul.tabs li.selected a:active,
        ul.tabs li.selected a:hover {
            padding: 8px 17px;
            _padding-right: 0;  /* IE6 FIX */
            
            margin-top: 0px;
        
            color: #535353;
            text-decoration: none;
        }

/*** Banners / Buttons ***/
.yellow_banner
{
    padding: 0px 0 0 2px;
    margin: 0 auto;
    position: relative;
    
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
        
    overflow: hidden;
    zoom: 1;    
}    

    /* Button left image */   
    .yellow_banner div
    {
        float: left;
        height: 33px;
        width: 10px;

        margin: 0 -10px 0 0; /* clip right side */

        background: url('/bin/graphics/witw/banner_backgrounds.png') left top;
    }

    /* Button right sliding door */
    .yellow_banner span
    {
        float: left;
        display:inline-block; /* IE6 double margin fix */
        
        width: 460px;
        height: 33px;
        line-height: 30px;
        
        margin: 0 0 0 10px; /* Clip left side */
        padding: 0 10px 0 0;
    
        background: url('/bin/graphics/witw/banner_backgrounds.png') right top;
        
        text-align: center;
    }
    
.blue_banner
{
    padding: 0 0 0 2px;
    margin: 0 auto;
    position: relative;
    
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
        
    overflow: hidden;
    zoom: 1;
    width: 480px;
}    

    /* Button left image */   
    .blue_banner div
    {
        float: left;
        height: 33px;
        width: 10px;

        margin: 0 -10px 0 0; /* clip right side */

        background: url('/bin/graphics/witw/banner_backgrounds.png') 0px -35px;
    }

    /* Button right sliding door */
    .blue_banner span
    {
        float: left;
        display:inline-block; /* IE6 double margin fix */
        
        width: 460px;
        height: 33px;
        line-height: 30px;
        
        margin: 0 0 0 10px; /* Clip left side */
        padding: 0 10px 0 0;
        background: url('/bin/graphics/witw/banner_backgrounds.png') right -35px;

        text-align: center;
    }
    
